[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.GetLeft

Gets the value for the Left property.

## Declaration

Source position: controls.pp line 2537

`protected function TDockZone.GetLeft: Integer; virtual;`

## Function result

Gets the value for the Left property.

## See also

TDockZone.Left |  | The left coordinate of the zone.